## node-gulp-babel 7.0.0

=== debian/changelog ===
node-gulp-babel (7.0.0-2build5) bionic; urgency=medium

  * No change rebuild with the bootstrapped stack, back in sync with Debian

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2018 18:22:12 +0100

node-gulp-babel (7.0.0-2) unstable; urgency=medium

  * Move to main section

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Sep 2017 18:05:53 +0530

node-gulp-babel (7.0.0-1) unstable; urgency=low

  * Initial release (Closes: #876002)

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Sep 2017 15:00:52 +0530
