=== debian/control ===
Source: node-gulp-babel
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-gulp-util (>= 3.0.0)
 , node-replace-ext (>= 0.0.1)
 , node-through2 (>= 2.0.0)
 , node-vinyl-sourcemaps-apply (>= 0.2.0)
 , node-gulp-sourcemaps
 , node-babel-core
 , node-babel-preset-es2015
Standards-Version: 4.1.0
Homepage: https://github.com/babel/gulp-babel#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gulp-babel.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gulp-babel.git

Package: node-gulp-babel
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-gulp-util (>= 3.0.0)
 , node-replace-ext (>= 0.0.1)
 , node-through2 (>= 2.0.0)
 , node-vinyl-sourcemaps-apply (>= 0.2.0)
Description: gulp plugin to use babel
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 Node.js is an event-based server-side JavaScript engine.
