=== debian/tests/control ===
Tests: require
Depends: node-gulp-babel

Test-Command: mocha -R spec
Depends: @, mocha, node-gulp-sourcemaps, node-babel-core, node-babel-preset-es2015
Restrictions: build-needed
