=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gulp-babel-$1.tar.gz/ \
 https://github.com/babel/gulp-babel/tags .*/archive/v?([\d\.]+).tar.gz
