## node-gulp-babel 7.0.1

=== debian/changelog ===
node-gulp-babel (7.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 08 Aug 2018 15:21:00 +0200

node-gulp-babel (7.0.0-4) unstable; urgency=medium

  * Package depends on babel-core

 -- Bastien Roucariès <rouca@debian.org>  Wed, 16 May 2018 10:59:19 +0200

node-gulp-babel (7.0.0-3) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Bump policy and compact
  * Fix cli

 -- Bastien Roucariès <rouca@debian.org>  Tue, 15 May 2018 15:36:16 +0200
