=== debian/control ===
Source: node-gulp-babel
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , mocha (>= 4)
 , node-plugin-error (>= 0.1.2) <!nocheck>
 , node-replace-ext (>= 0.0.1) <!nocheck>
 , node-through2 (>= 2.0.0) <!nocheck>
 , node-vinyl (>= 2.0.0) <!nocheck>
 , node-vinyl-sourcemaps-apply (>= 0.2.0) <!nocheck>
 , node-gulp-sourcemaps (>= 1.1.1) <!nocheck>
 , node-babel-core (>= 6) <!nocheck>
 , node-babel-preset-es2015 (>= 6) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/babel/gulp-babel#readme
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-babel.git
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-babel

Package: node-gulp-babel
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-plugin-error (>= 0.1.2)
 , node-replace-ext (>= 0.0.1)
 , node-through2 (>= 2.0.0)
 , node-vinyl-sourcemaps-apply (>= 0.2.0)
 , node-babel-core (>= 6)
Recommends: gulp
Enhances: gulp
Description: gulp plugin to use babel
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 Node.js is an event-based server-side JavaScript engine.
