=== debian/tests/control ===
Tests: require
Depends: node-gulp-babel, nodejs (>= 6)

Test-Command: mocha -R spec
Depends: @, mocha, node-gulp-sourcemaps, node-babel-core, node-babel-preset-es2015
