=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gulp-babel-$1/ \
 https://github.com/babel/gulp-babel/tags .*/archive/.*/v?([\d\.]+).tar.gz
